<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.apisupport.osgidemo">
    <module_version install_time="1416339110133" last="true" origin="installer" specification_version="1.19.1">
        <file crc="795404017" name="config/Modules/org-netbeans-modules-apisupport-osgidemo.xml"/>
        <file crc="502267905" name="modules/locale/org-netbeans-modules-apisupport-osgidemo_ja.jar"/>
        <file crc="1992435649" name="modules/locale/org-netbeans-modules-apisupport-osgidemo_pt_BR.jar"/>
        <file crc="3058411713" name="modules/locale/org-netbeans-modules-apisupport-osgidemo_ru.jar"/>
        <file crc="4117837151" name="modules/locale/org-netbeans-modules-apisupport-osgidemo_zh_CN.jar"/>
        <file crc="1056645706" name="modules/org-netbeans-modules-apisupport-osgidemo.jar"/>
    </module_version>
</module>
